package com.sdtool.common.tool;

/**
 * Created by jlutt on 2019-05-31.
 *
 * @author jlutt
 */
public class DecoderException extends Exception {

  private static final long serialVersionUID = -8524444543640582985L;

  /**
   * Creates a DecoderException
   *
   * @param pMessage A message with meaning to a human
   */
  public DecoderException(String pMessage) {
    super(pMessage);
  }

}
